Subject: [v6ops] Updated draft-byrne-v6ops-clatip-01

From: "cb.list6" <[email-masked]>
Date: Sun, 5 Jan 2014 06:59:58 -0800

Hi folks,

I have updated draft-byrne-v6ops-clatip-01.  From Vancouver, i took the
feedback that the main message of this draft should be that we are
generalizing the reservation 192.0.0.0/29 from only DS-lite to any IPv6
transition technology that does not require putting packets on-the-wire,
yet needs to provide a locally unique ipv4 address to a local host.

Please have a look, and let me know if we can move this forward as a WG
document and then finally IANA action.

http://tools.ietf.org/html/draft-byrne-v6ops-clatip-01

Thanks,

Cameron